What are the requirements for running a locally installed version of ArrayTrack™?

0
Posted

What are the requirements for running a locally installed version of ArrayTrack™?

0

To run a locally installed version of ArrayTrack™ you must have a license for Oracle Standard Edition or Oracle Enterprise Edition Version 10g or above. It is also highly recommended that a qualified database administrator perform the installation and configuration of the Oracle database, run the included scripts to create the ArrayTrack™ schemas and import necessary data, and perform any upgrades to the ArrayTrack™ database that may be released. Specific system requirements for installing and running ArrayTrack™ locally can be found in page “ArrayTrack™ Local Installation System Requirements”.

Related Questions